Bug 11659 - lastLogon and lastLogonTimestamp are not updated
lastLogon and lastLogonTimestamp are not updated
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.3.3
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-04 11:28 UTC by Karolin Seeger
Modified: 2016-01-07 17:37 UTC (History)
3 users (show)

See Also:


Attachments
Patch from master with cherry-pick information (for v4-3-test) (67.21 KB, patch)
2016-01-04 11:41 UTC, Karolin Seeger
metze: review+
kseeger: review? (abartlet)
kseeger: review? (slow)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Karolin Seeger 2016-01-04 11:28:26 UTC
LastLogon and lastLogonTimestamp are not updated
Comment 1 Karolin Seeger 2016-01-04 11:41:41 UTC
Created attachment 11754 [details]
Patch from master with cherry-pick information (for v4-3-test)
Comment 2 Karolin Seeger 2016-01-05 08:52:24 UTC
Pushed to autobuild-v4-3-test.
Comment 3 Karolin Seeger 2016-01-07 17:37:52 UTC
(In reply to Karolin Seeger from comment #2)
Pushed to v4-3-test.
Closing out bug report.

Thanks!